div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/pawprints4.jpg);
   background-attachment: fixed;
   background-position: left top;
   background-repeat: no-repeat;
   background-size: 100% 100%;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid5
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url(images/Login_LayoutGrid5_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #FFFFFF solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#LayoutGrid5
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid5 .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid5
{
}
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   float: left;
}
#LayoutGrid5 .col-1
{
   background-color: transparent;
   background-image: none;
   width: 41.66666667%;
   text-align: left;
}
#LayoutGrid5 .col-2
{
   background-color: transparent;
   background-image: none;
   width: 58.33333333%;
   text-align: left;
}
#LayoutGrid5:before,
#LayoutGrid5:after,
#LayoutGrid5 .row:before,
#LayoutGrid5 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid5:after,
#LayoutGrid5 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid5 .col-1, #LayoutGrid5 .col-2
{
   float: none;
   width: 100%;
}
}
#wb_CssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 6px 4px 6px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 28px;
   line-height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #C0C0C0;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 6px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 6px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Login1
{
   background-color: #512C00;
   border-color:#B8860B;
   border-width:1px;
   border-style: solid;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   color: #FFFFFF;
   border-spacing: 6px;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   text-align: left;
   width: 415px;
   height: 228px;
}
#Login1 td
{
   padding: 0;
}
#Login1 .header
{
   background-color: #B8860B;
   color: #FFFFFF;
   height: 18px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#Login1 .label
{
   height: 18px;
}
#Login1 .row
{
   height: 32px;
   text-align: left;
}
#Login1 .input
{
   background-color: #696969;
   border-color: #B8860B;
   border-width: 1px;
   border-style: solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   width: 100%;
   height: 32px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   padding: 6px 4px 6px 4px;
}
#Login1 .input:focus
{
   border-color: #FFF8DC;
   outline: 0;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,248,220,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,248,220,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(255,248,220,0.60);
}
#Login1 .button
{
   background-color: #B8860B;
   border-color: #FFFFFF;
   border-width: 1px;
   border-style: solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   padding: 4px 14px 4px 14px;
}
#Image1
{
   border: 1px #B8860B solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_CssMenu3
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_CssMenu3 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu3 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu3 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: #17321C;
   background: -moz-linear-gradient(bottom,#17321C 0%,#512C00 100%);
   background: -webkit-linear-gradient(bottom,#17321C 0%,#512C00 100%);
   background: -o-linear-gradient(bottom,#17321C 0%,#512C00 100%);
   background: -ms-linear-gradient(bottom,#17321C 0%,#512C00 100%);
   background: linear-gradient(bottom,#17321C 0%,#512C00 100%);
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 15px 0px 15px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu3 li:hover a, #wb_CssMenu3 a:hover
{
   color: #D3D3D3;
   background-color: #008080;
   background: -moz-linear-gradient(bottom,#008080 0%,#512C00 100%);
   background: -webkit-linear-gradient(bottom,#008080 0%,#512C00 100%);
   background: -o-linear-gradient(bottom,#008080 0%,#512C00 100%);
   background: -ms-linear-gradient(bottom,#008080 0%,#512C00 100%);
   background: linear-gradient(bottom,#008080 0%,#512C00 100%);
   border: 0px #222222 solid;
}
#wb_CssMenu3 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu3 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu3 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
